components:
  schemas:
    Container_Container:
      $ref: http://redfish.dmtf.org/schemas/v1/Container.v1_0_0.yaml#/components/schemas/Container_v1_0_0_Container
      description: The Container schema represents an instance of a container that
        is running on a computer system.
      x-longDescription: This resource shall represent an instance of a container
        that is running on a computer system.
title: '#Container.Container'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
